Security Hero Rotating Header Image

FreeType vulnerability

[USN-767-1] FreeType vulnerability

Posted by Marc Deslauriers on Apr 27

===========================================================
Ubuntu Security Notice USN-767-1 April 27, 2009
freetype vulnerability
CVE-2009-0946
===========================================================

A security issue affects the following Ubuntu releases:

Ubuntu 6.06 LTS

URL: http://seclists.org/fulldisclosure/2009/Apr/0266.html

Leave a Reply

Your email address will not be published. Required fields are marked *